echo off
textmode

:01

perry01.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto m
if errorlevel 1 goto 02

:02

perry02.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 01
if errorlevel 1 goto 03

:03

perry03.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 02
if errorlevel 1 goto 04

:04

perry04.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 03
if errorlevel 1 goto 05

:05

perry05.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 04
if errorlevel 1 goto 06

:06

perry06.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 05
if errorlevel 1 goto 07

:07

perry07.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 06
if errorlevel 1 goto 09

:09

perry09.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 07
if errorlevel 1 goto 10

:10

perry10.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 09
if errorlevel 1 goto 11

:11

perry11.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 10
if errorlevel 1 goto 12

:12

perry12.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 11
if errorlevel 1 goto 13

:13

perry13.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 12
if errorlevel 1 goto 14

:14

perry14.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 13
if errorlevel 1 goto 15

:15

perry15.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 14
if errorlevel 1 goto 16

:16

perry16.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 15
if errorlevel 1 goto 17

:17

perry17.com
key fbme
if errorlevel 4 goto z
if errorlevel 3 goto m
if errorlevel 2 goto 16
if errorlevel 1 goto 18

:18
perry.com

VRSCAPE.COM

:m
features.bat

:z
exit



